package com.eactive.eai.adapter.socket2.protocol.inisafepayload;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;

public class InisafePayloadClientHandler extends InisafePayloadHandler {
	public InisafePayloadClientHandler(ISocketAdapter adapter) {
		super(adapter);
	}
}
